# Set root logger level to DEBUG and its only appender to A1.
log4j.rootLogger=DEBUG, A1
log4j.rootLogger=DEBUG, BSH

# A1 is set to be a ConsoleAppender.
log4j.appender.A1=org.apache.log4j.ConsoleAppender

# A1 uses PatternLayout.
log4j.appender.A1.layout=org.apache.log4j.PatternLayout
log4j.appender.A1.layout.ConversionPattern=%d [%t] %-5p %c - %m%n

log4j.appender.BSH=org.apache.log4j.RollingFileAppender
log4j.appender.BSH.File=${catalina.base}/logs/gnv.log
log4j.appender.BSH.layout=org.apache.log4j.PatternLayout
log4j.appender.BSH.layout.ConversionPattern=%d [%t] %-5p %c - %m%n

# Abschalten des geschw�tzigen Loggings in dre Klasse JspServlet
log4j.category.org.apache.jasper=WARN
log4j.category.org.apache.catalina=WARN
log4j.category.org.apache.commons=WARN
log4j.category.org.apache.struts=WARN
